
Foreman - Bug #3296

Can't add user with facter filter at one single operation

10/16/2013 09:32 PM - Juan Pablo Daniel Borgna

Status: Resolved   

Priority: Low   

Assignee:    

Category: Users, Roles and Permissions   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

If I create a new user and set it with a filter so a fact equals some value, when I save, I get redirected to the same new user screen.

In order to make it work I have to create the user then save then edit it and add the respective filter.

History

#1 - 10/16/2013 09:41 PM - Dominic Cleal

- Category set to Users, Roles and Permissions

- translation missing: en.field_release deleted (1)

#2 - 03/31/2014 08:08 AM - Dominic Cleal

- Status changed from New to Resolved

Filters have been moved from users in Foreman 1.5 and are now associated to roles, so I'm closing this bug as it's no longer applicable.
